<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>LituanicaSAT-1 (LO-78)</Name>
        <NasaID>39569</NasaID>
        <Status>decayed</Status>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>435176000</Frequency>
                <Modes>
                    <Mode>FM_tone 670Hz</Mode>
                </Modes>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437275000</Frequency>
                <Modes>
                    <Mode>FSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>LY5N</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>